<link rel="stylesheet" href="../styles.css" />
<div class="artloader" id = "load" style="display:none">
  <div class="cssload-container">
      <div class="cssload-tube-tunnel">
          <img src="assets/loadingart.gif" alt="loader" class="loaderimg" />
      </div>
      <div class="loadingdata"><p>Please Wait we are processing your action....</p></div>
  </div>
</div>

<script>
      $scope.timeload = function(){
        $("#load").show();
        setTimeout(function () {
           $('#load').hide();
        }, 100);
    }
</script>